Subject: Ticket Assigned - Unable to return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 Jan 2022 15:08:28 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Unable to return Hello,

My order number 6379222184, I had ordered a couple of items. However some
of them were  wrong size and had some damage as well so I want place a
return on them but I am unable to.

I have already placed a return for one of the items from the order and want
to for 2 more.

 The 2 items that need to be returned are:
Kappa solid bra with racerback and hook closure- colour pink & grey.

I request you to please send a delivery agent for the return.

Thanks
Shagufta
0558278286

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3786425